package deja-dup 34.2-0ubuntu1 failed to install/upgrade: unable to move aside './usr/lib/x86_64-linux-gnu/deja-dup/libwidgets.so' to install new version: Structure needs cleaning

Bug #1650723 reported by Javier Garcia on 2016-12-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
deja-dup (Ubuntu)
Undecided
Unassigned

Bug Description

Fail the packager installation.

This was a upgrade installation.

Ubuntu 16.04.1 LTS

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: deja-dup 34.2-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-53.74-generic 4.4.30
Uname: Linux 4.4.0-53-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.4
Architecture: amd64
Date: Sat Dec 17 09:41:28 2016
DuplicateSignature:
 package:deja-dup:34.2-0ubuntu1
 Unpacking deja-dup (34.2-0ubuntu1.1) over (34.2-0ubuntu1) ...
 dpkg: error processing archive /var/cache/apt/archives/deja-dup_34.2-0ubuntu1.1_amd64.deb (--unpack):
  unable to move aside './usr/lib/x86_64-linux-gnu/deja-dup/libwidgets.so' to install new version: Structure needs cleaning
ErrorMessage: unable to move aside './usr/lib/x86_64-linux-gnu/deja-dup/libwidgets.so' to install new version: Structure needs cleaning
InstallationDate: Installed on 2016-07-10 (159 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15ubuntu0.2
SourcePackage: deja-dup
Title: package deja-dup 34.2-0ubuntu1 failed to install/upgrade: unable to move aside './usr/lib/x86_64-linux-gnu/deja-dup/libwidgets.so' to install new version: Structure needs cleaning
UpgradeStatus: Upgraded to xenial on 2016-08-06 (133 days ago)

Javier Garcia (jgcalle) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers